@font-face {
  font-family: 'LucidaGrande';
  src: url('../fonts/LucidaGrande.eot');
  src: url('../fonts/LucidaGrande.woff2') format('woff2'),
       url('../fonts/LucidaGrande.eot?#iefix') format('embedded-opentype'),
       url('../fonts/LucidaGrande.woff') format('woff'),
       url('../fonts/LucidaGrande.ttf') format('truetype'),
       url('../fonts/LucidaGrande.svg#lazer') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
    font-family: "Lucida Grande",verdana;
    background: #f5f5f5;
    margin: 0;
    padding:0;
}
a {text-decoration: none;}
hr{
    width: 300px;
    margin: 5px auto;
}
.window{
    
}
.title{
    color: #276aa4;
    font-size: 18px;
    text-align: center;
}
.question{
    text-align: center;
    color: #276aa4;
}
.inner-window{
    padding: 15px 0 0 0;
}
.form{
    font-size: 15px;
}
.input-text{
    display: block;
    border: 1px solid grey;
    padding: 7px 10px;
    margin: 15px auto;
    width: 300px;
    font-size: 16px;
}
.select{
    border: 1px solid grey;
    padding: 7px 10px;
    margin: 10px auto;
    width: 300px;
    font-size: 16px;
    display: block;
}
.textarea{
    border: 1px solid grey;
    padding: 7px 10px;
    margin: 10px auto;
    width: 300px;
    max-width: 300px;
    min-width: 300px;
    height: 140px;
    max-height: 140px;
    min-height: 140px;
    font-size: 15px;
    display: block;
    resize: none;
}
.button, .link, .back-link, .reset-link{
    display: block;
    color: #ffffff;
    background: #007915;
    border: 0;
    font-size: 15px;
    width: 300px;
    padding: 7px 0;
    margin: 20px auto 5px auto;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    line-height: 20px;
    text-align: center;
}
.back-link{
    background: #034d8c;
}
.reset-link{
    background: #af2a00;
}
.text-block {
    text-align: left;
    width: 300px;
    margin: 15px auto 5px auto;
}
.date, .time{
    display: flex;
    width: 300px;
    height: auto;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin: 15px auto;
    padding:0;
}
.date-link{
    width: calc(100% - 10px);
    background: #007915;
    border: 0;
    text-decoration: none;
    color: white;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    padding: 5px 0 5px 10px;
    margin: 3px auto;
}
.time-link{
    width: 30%;
    background: #007915;
    border: 0;
    text-decoration: none;
    color: white;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    padding: 5px 0;
    margin: 5px auto;
    text-align: center;
}
.verify{
    margin: 15px auto 5px auto;
    display: block;
    font-size: 16px;
    text-align: center;
}
.verify-text{
    display: block;
    font-size: 16px;
}
.answer{
    margin: 15px 0;
    font-size: 15px;
}
.error{
    width: 300px;
    margin: 15px auto 10px auto;
    color: #ff5722;
    text-align: justify;
    font-size: 12px;
}
.mini-text{
    font-size: 9px;
    text-align: justify;
    display: block;
    width: 300px;
    line-height: 12px;
    margin: 10px auto 5px auto;
}

















